samtools-targetcut(1)

NAME
samtools-targetcut - cut fosmid regions (for fosmid pool only)

SYNOPSIS

samtools targetcut [-Q minBaseQ] [-i inPenalty] [-0 em0] [-1 em1] [-2 em2] [-f ref] in.bam

DESCRIPTION

This command identifies target regions by examining the continuity of read depth, computes haploid consensus sequences of targets and outputs a SAM with each sequence corresponding to a target. When option -f is in use, BAQ will be applied. This command is only designed for cutting fosmid clones from fosmid pool sequencing [Ref. Kitzman et al. (2010)].

OPTIONS

-Q minBaseQ
    Ignore bases with quality less than minBaseQ.

-i inPenalty
    Penalty for in state transition.

-0 em0
    Emission score 0.

-1 em1
    Emission score 1.

-2 em2
    Emission score 2.

-f ref
    Reference FASTA file.

AUTHOR

Written by Heng Li from the Sanger Institute.

SEE ALSO
samtools(1)

Samtools website: <http://www.htslib.org/>